Page MenuHomePhabricator

Throttle rule for 2016-11-15 BDA edit-a-thon
Closed, ResolvedPublic

Description

Event: https://bda2016.ensma.fr/program.html#wikipedia-bda

Yassine OUHAMMOU wrote by mail:

Le lieu de l’événement est l’ENSMA : École nationale supérieure de mécanique et d’aérotechnique
les dates et heures de l’événement : du 15 au 18 novembre (de 8h à 19h).
Le nombre attendu : 40 participants qui vont utiliser leurs laptops.
Les adresses IP : Toutes les connexions Wifi à l'Ensma sont routées sur 193.55.161.2

Details

Related Gerrit Patches:
operations/mediawiki-config : masterEdit-a-thon BDA (Poitiers) throttle rule

Event Timeline

Dereckson added a subscriber: Dereckson.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 21 2016, 5:01 PM
Restricted Application added subscribers: JEumerus, Matanya. · View Herald TranscriptOct 21 2016, 5:02 PM

Change 317174 had a related patch set uploaded (by Dereckson):
Edit-a-thon BDA (Poitiers) throttle rule

https://gerrit.wikimedia.org/r/317174

Dereckson triaged this task as Low priority.Oct 21 2016, 5:08 PM
Dereckson updated the task description. (Show Details)
Dereckson moved this task from Backlog to To deploy on the Wikimedia-Site-requests board.

Change 317174 merged by jenkins-bot:
Edit-a-thon BDA (Poitiers) throttle rule

https://gerrit.wikimedia.org/r/317174

Mentioned in SAL (#wikimedia-operations) [2016-10-24T13:13:54Z] <dereckson@mira> Synchronized wmf-config/throttle.php: Edit-a-thon BDA (Poitiers) throttle rule (T148852) (duration: 01m 13s)

Dereckson closed this task as Resolved.Oct 24 2016, 1:14 PM

Thanks Derekson

Dereckson renamed this task from Throttle rule for Futuroscope edit-a-thon to Throttle rule for 2016-11-15 BDA edit-a-thon.Oct 25 2016, 1:09 AM